
.galeria_lapozo {
	position: relative;
	width: 980px;
	height: 80px;
	padding: 0px;
	border: none;
}
.galeriakepek {
	position: relative;
	margin: 0px;
	padding: 0px;
	border: none;
	float: left;
	width: 1000000px;
}
.galeria_egykep {
	width: 140px;
	height: 80px;
	overflow: hidden;
	margin: 0px;
	padding: 0px;
	border: none;
	float: left;
	text-align: center;
}
.SlidingPanelsAnimating * {
	overflow: hidden !important;
}

.p1 {
	background-color: #CCCC66;
}
.p2 {
	background-color: #FFFFCC;
}
.p3 {
	background-color: #6699FF;
}
.p4 {
	background-color: #99CCCC;
}
.p5 {
	background-color: #FF99CC;
}
.p6 {
	background-color: #339933;
}
.p7 {
	background-color: #9933FF;
}
.p8 {
	background-color: #669966;
}
.p9 {
	background-color: #00FFCC;
}

